Bug 14286 - WHATSNEW: zlib, fuzzing and samba-tool
Summary: WHATSNEW: zlib, fuzzing and samba-tool
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 4.12.0rc3
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Karolin Seeger
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-20 23:25 UTC by Andrew Bartlett
Modified: 2020-02-24 08:20 UTC (History)
2 users (show)

See Also:


Attachments
suggested WHATSNEW text (1.54 KB, patch)
2020-02-20 23:25 UTC, Andrew Bartlett
abartlet: review? (dbagnall)
kseeger: review+
Details
suggested WHATSNEW text for samba-tool improvements (2.11 KB, patch)
2020-02-21 00:08 UTC, Andrew Bartlett
kseeger: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2020-02-20 23:25:49 UTC
Created attachment 15807 [details]
suggested WHATSNEW text
Comment 1 Andrew Bartlett 2020-02-21 00:08:42 UTC
Created attachment 15808 [details]
suggested WHATSNEW text for samba-tool improvements

The work in https://gitlab.com/samba-team/samba/-/merge_requests/1015 is too good to forget to mention.
Comment 2 Karolin Seeger 2020-02-21 08:13:25 UTC
Pushed both patches to autobuild-v4-12-test.
Comment 3 Karolin Seeger 2020-02-24 08:20:05 UTC
Pushed to v4-12-test.
Closing out bug report.

Thanks!